Elog - Bug #14224

User page error
10/23/2016 08:27 AM - Beau Harrison

Status: Closed Start date: 10/23/2016
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 1.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Navigating to the user page via my name at the top right | get the following error.

Sorry, You Can't Do That

The request is either poorly formated or is not recognized or not permitted by the elog. If you believe you received this by mistake,
please contact the elog administrator or create a Redmine issue with the following details and a description of the action being
undertaken.

Details

Timestamp: 2016-10-23 08:26:23.110
URI: /Elog/get/user
Query: userIdl73
HTTP Status code: 404
User agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Message: /Elog/get/user

History

#1 - 10/24/2016 10:23 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to High

- Target version set to Version 2.0

- Estimated time set to 1.00 h

Oops, | forgot to create that page...

#2 - 10/24/2016 10:01 PM - Kyle Hazelwood
- Status changed from Assigned to Feedback

A very basic user page exists for now.

#3 - 10/25/2016 03:27 PM - Beau Harrison
Thanks. Looks good.

#4 - 10/26/2016 12:31 PM - Kyle Hazelwood
- Status changed from Feedback to Closed

This is done for now.
